Fehlermeldung Updater 16.0.4

Hallo, ich wollte den Updater durchlaufen lassen auf 16.0.4. Ich bekomme beim Schritt “Create Backup” folgende Fehlermeldung:

Could not copy “/var/www/kd/vmXYZ/core/Controller/.Lostcontroller.php.swp” to “/var/www/kd/data/updater-oc7ziejd75bp/backups/nextcloud-16.0.1.1/core/Controller/.Lostcontroller.php.swp”. Source /var/www/kd/vmXYZ/core/Controller/.Lostcontroller.php.swp is not readable. Destination /var/www/kd/data/updater-oc7ziejd75bp/backups/nextcloud-16.0.1.1/core/Controller/.Lostcontroller.php.swp is not writable

Was muss ich ändern?

sollte eindeutig sein.
Hat das Verzeichnis /var/www/kd/data/updater-oc7ziejd75bp/backups ausreichend Schreibrechte?
Mit 750 funktioniert das auf meinem Debian tadellos.

Die NExtcloud ist auf einem CentOS. Ich gehe per Putty drauf. Wie und wo kann ich dem Verzeichnis entsprechende Schreibrechte geben? Die letzten Updates liefen, deshalb wunderts mich.

Vermutlich ist das immutable bit gesetzt?

Ich musste die swp Datei löschen. Danach lief das Update durch